=== debian/control ===
Source: s3fs-fuse
Section: utils
Priority: optional
Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
Uploaders: Mattia Rizzolo <mattia@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcurl4-gnutls-dev,
               libfuse-dev,
               libgcrypt20-dev,
               libgnutls28-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.7
Homepage: https://github.com/s3fs-fuse/s3fs-fuse
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git -b debian

Package: s3fs
Architecture: linux-any kfreebsd-any
Depends: fuse,
         mime-support,
         ${misc:Depends},
         ${shlibs:Depends}
Description: FUSE-based file system backed by Amazon S3
 s3fs is a FUSE filesystem that allows you to mount an Amazon S3 bucket
 as a local filesystem. It stores files natively and transparently in
 S3 (i.e., you can use other programs to access the same files).
 Maximum file size=64GB (limited by s3fs, not Amazon).
 .
 s3fs is stable and is being used in a number of production environments,
 e.g., rsync backup to s3.
