## s3fs-fuse 1.82

=== debian/changelog ===
s3fs-fuse (1.82-1) unstable; urgency=medium

  [ Andriy Senkovych ]
  * Import new upstream release 1.82.
  * gbp.conf: update tagging rules.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Update copyright.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Tue, 28 Nov 2017 12:01:17 +0100

s3fs-fuse (1.80-2) unstable; urgency=medium

  * Bump debhelper compat level to 10.
    Drop explicit '--with autoreconf' option, now default.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Nov 2016 23:22:57 +0000
