=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
 Uploaders: Mattia Rizzolo <mattia@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libcurl4-gnutls-dev,
                libfuse-dev,
                libgcrypt20-dev,
                libgnutls28-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/s3fs-fuse/s3fs-fuse
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git -b debian
