=== debian/watch ===
version=3
opts="filenamemangle=s/v?(\d[\d.]*)\.tar\.gz/s3fs-fuse-$1.tar.gz/" \
    https://github.com/s3fs-fuse/s3fs-fuse/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
