## s3fs-fuse 1.84

=== debian/changelog ===
s3fs-fuse (1.84-1) unstable; urgency=medium

  * New upstream release 1.84.
  * Update uscan rules.
  * Update maintainer's name spelling and e-mail address.
  * d/control: raise compat level to 11.
  * d/rules: remove trailing whitespace.
  * d/control: Update Vcs-* fields to point to salsa.d.o.
  * d/control: add Rules-Requires-Root header, set to no.
  * Bump Standards-Version to 4.2.0.

 -- Andrii Senkovych <andrii@senkovych.com>  Mon, 20 Aug 2018 14:15:32 +0300
