=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: s3fs-fuse
 Section: utils
 Priority: optional
-Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
+Maintainer: Andrii Senkovych <andrii@senkovych.com>
 Uploaders: Mattia Rizzolo <mattia@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libcurl4-gnutls-dev,
                libfuse-dev,
                libgcrypt20-dev,
                libgnutls28-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Homepage: https://github.com/s3fs-fuse/s3fs-fuse
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3fs-fuse.git -b debian
+Vcs-Git: https://salsa.debian.org/debian/s3fs-fuse.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/s3fs-fuse
+Rules-Requires-Root: no
 
 Package: s3fs
 Architecture: linux-any kfreebsd-any
