## s3fs-fuse 1.85

=== debian/changelog ===
s3fs-fuse (1.85-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream release 1.85.  Closes: #949032; LP: #1828849
    + Plug many memory leaks.  LP: #1802912
  * Add patch from upstream to fix cross-compiling.  Closes: #923581

  [ Andrii Senkovych ]
  * d/gbp.conf: revert to default upstream tag name format.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 17 Jan 2020 19:32:06 +0100
