=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Andrii Senkovych <andrii@senkovych.com>
 Uploaders: Mattia Rizzolo <mattia@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libcurl4-gnutls-dev,
                libfuse-dev,
                libgcrypt20-dev,
                libgnutls28-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/s3fs-fuse/s3fs-fuse
 Vcs-Git: https://salsa.debian.org/debian/s3fs-fuse.git -b debian
 Vcs-Browser: https://salsa.debian.org/debian/s3fs-fuse
