## s3fs-fuse 1.86

=== debian/changelog ===
s3fs-fuse (1.86-1) unstable; urgency=medium

  * New upstream release 1.86.  LP: #1862023
  * Remove patch applied upstream.
  * d/copyright: Update.
  * d/control: Bump Standards-Version to 4.5.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 22 Feb 2020 16:00:57 +0100
