=== debian/control ===
Source: s3fs-fuse
Section: utils
Priority: optional
Maintainer: Andrii Senkovych <andrii@senkovych.com>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 libcurl4-gnutls-dev,
 libfuse-dev,
 libgcrypt20-dev,
 libgnutls28-dev,
 libxml2-dev,
 pkg-config,
Standards-Version: 4.5.0
Homepage: https://github.com/s3fs-fuse/s3fs-fuse
Vcs-Git: https://salsa.debian.org/debian/s3fs-fuse.git -b debian
Vcs-Browser: https://salsa.debian.org/debian/s3fs-fuse
Rules-Requires-Root: no

Package: s3fs
Architecture: kfreebsd-any linux-any
Depends:
 fuse,
 mime-support,
 ${misc:Depends},
 ${shlibs:Depends},
Description: FUSE-based file system backed by Amazon S3
 s3fs is a FUSE filesystem that allows you to mount an Amazon S3 bucket
 as a local filesystem. It stores files natively and transparently in
 S3 (i.e., you can use other programs to access the same files).
 Maximum file size=64GB (limited by s3fs, not Amazon).
 .
 s3fs is stable and is being used in a number of production environments,
 e.g., rsync backup to s3.
