=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/s3fs-fuse-$1\.tar\.gz/ \
  https://github.com/s3fs-fuse/s3fs-fuse/releases .*/v?(\d\S+)\.tar\.gz
