=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  s3fs is a FUSE filesystem that allows you to mount an Amazon S3 bucket
  as a local filesystem. It stores files natively and transparently in
  S3 (i.e., you can use other programs to access the same files).
- Maximum file size=64GB (limited by s3fs, not Amazon).
+ Maximum file size is 5 TB when using multipart upload.
  .
  s3fs is stable and is being used in a number of production environments,
  e.g., rsync backup to s3.
