## s3fs-fuse 1.90

=== debian/changelog ===
s3fs-fuse (1.90-1) unstable; urgency=medium

  * New upstream release 1.90.  LP: #1940587
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 21 Aug 2021 16:30:18 +0200
