=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 
 override_dh_auto_test:
 	@echo Tests disabled as they require credentals in ~/.passwd-s3fs.
-
