## s3fs-fuse 1.93

=== debian/changelog ===
s3fs-fuse (1.93-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:30 +1100

s3fs-fuse (1.93-1build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:22:08 +0000

s3fs-fuse (1.93-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:12:55 +0000

s3fs-fuse (1.93-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream release 1.93.  LP: #2020602
    + Fix issue with restrictive IAM policy.  LP: #2003081
  * Fix watchfile for github.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Take over the package from Andrii, as I haven't heard from him in years.

  [ Charles Plessy ]
  * Replace transition package mime-support with media-types.  Closes: #1009768

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Sep 2023 15:15:34 +0530
