=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: s3fs-fuse
 Section: utils
 Priority: optional
-Maintainer: Andrii Senkovych <andrii@senkovych.com>
-Uploaders:
- Mattia Rizzolo <mattia@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libcurl4-gnutls-dev,
@@ -12,7 +11,7 @@
  libgnutls28-dev,
  libxml2-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/s3fs-fuse/s3fs-fuse
 Vcs-Git: https://salsa.debian.org/debian/s3fs-fuse.git -b debian
 Vcs-Browser: https://salsa.debian.org/debian/s3fs-fuse
@@ -22,7 +21,7 @@
 Architecture: kfreebsd-any linux-any
 Depends:
  fuse,
- mime-support,
+ media-types,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: FUSE-based file system backed by Amazon S3
