## s3fs-fuse 1.95

=== debian/changelog ===
s3fs-fuse (1.95-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:08 +0200

s3fs-fuse (1.95-1) unstable; urgency=medium

  * New upstream release 1.95.  Closes: #1086865
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update copyright.
  * Build with -std=c++17, as required with ICU 75.1+.
  * Update Build-Depends: pkg-config => pkgconf.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 16 Mar 2025 16:49:02 +0100
