=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: s3fs-fuse
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattia Rizzolo <mattia@debian.org>
+Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libcurl4-gnutls-dev,
@@ -10,8 +9,8 @@
  libgcrypt20-dev,
  libgnutls28-dev,
  libxml2-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.2
 Homepage: https://github.com/s3fs-fuse/s3fs-fuse
 Vcs-Git: https://salsa.debian.org/debian/s3fs-fuse.git -b debian
 Vcs-Browser: https://salsa.debian.org/debian/s3fs-fuse
