=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+# required with ICU 75.1+
+export DEB_CXXFLAGS_MAINT_APPEND=-std=c++17
 
 %:
 	dh $@
